html,
body {
  height: 100%;
}

body {
  display: flex;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}

.form-input-url {
  width: 100%;
  max-width: 50%;
  padding: 15px;
  margin: auto;
}

.form-input-url .form-floating:focus-within {
  z-index: 2;
}

.form-input-url input[type="text"] {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  margin-bottom: 16px;
}